ruby-kyotocabinet (1.34-0.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.33-2 < 1.34-0.1.

Package: [Main page]